<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>

	<questions>
		<question>
			<sentence><![CDATA[... old is Sofia?]]></sentence>
			<options>
				<option><![CDATA[What]]></option>
				<option answer="correct"><![CDATA[How]]></option>
				<option><![CDATA[Who]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She's eighteen ...]]></sentence>
			<options>
				<option answer="correct"><![CDATA[years old.]]></option>
				<option><![CDATA[years.]]></option>
				<option><![CDATA[old.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[How old ... your brothers?]]></sentence>
			<options>
				<option><![CDATA[is]]></option>
				<option answer="correct"><![CDATA[are]]></option>
				<option><![CDATA[age]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Charlie is ... and Max is fifteen.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[twelve]]></option>
				<option><![CDATA[thirteen years]]></option>
				<option><![CDATA[years old]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I'm ...]]></sentence>
			<options>
				<option><![CDATA[sixteen years.]]></option>
				<option><![CDATA[years fifteen old.]]></option>
				<option answer="correct"><![CDATA[seventeen.]]></option>
			</options>
		</question>
	</questions>
</exercise>
